Bug 1031043 - [RFE][neutron]: Add routed-service-insertion extension in LBaaS service plugin
[RFE][neutron]: Add routed-service-insertion extension in LBaaS service plugin
Status: CLOSED UPSTREAM
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
unspecified
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: RHOS Maint
Ofer Blaut
https://blueprints.launchpad.net/neut...
upstream_milestone_next upstream_stat...
: FutureFeature, Triaged
Depends On:
Blocks: 1031047
  Show dependency treegraph
 
Reported: 2013-11-15 09:17 EST by Stephen Gordon
Modified: 2016-04-26 21:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-19 06:26:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-11-15 09:17:20 EST
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/lbaas-support-routed-service-insertion.

Description:

Add support for the routed-service-insertion extension in the loadbalancer service plugin.
It is necessary for router-type loadbalancers such as LVS.

Specification URL (additional information):

https://wiki.openstack.org/wiki/Neutron/LBaaS/LVSDriver
Comment 2 Nir Yechiel 2014-03-05 03:48:13 EST
Updating based on upstream status
Comment 3 Nir Yechiel 2015-03-19 06:26:01 EDT
This RFE was automatically opened to track status of upstream development. At this point we see no reason to keep track of this in Red Hat bugzilla, thus closing it.

Note You need to log in before you can comment on or make changes to this bug.